#include <QApplication>
#include <iostream>
#include "qpiconsole.h"
#include "mainwindow.h"
#include <piqt.h>



int main(int argc, char * argv[]) {
	QApplication a(argc, argv);
	MainWindow w;
	w.show();
	return a.exec();
	/*QFile::remove("./pr.conf");
	QFile::copy("./protocols.conf", "./pr.conf");
	QPIConfig c("./pr.conf");
	c.addEntry("i", "sdf");
	c.writeAll();*/
}
